"config.title" = "配置要跟踪的项目" ; // Config button title on Toolbar

"config.button.title" = "选择要在小组件中跟踪的项目" ;

"config.button.description" = "QuickPlan小组件使您可以在macOS组件中心看到今天正在进行的任务。" ;

"config.help" = "如何选择项目以及如何设置QuickPlan小组件(英文)？" ;

"bookmark.expired.title" = "项目跟踪似乎已过期" ;

"bookmark.expired.text" = "您可能已在另一台设备上或使用其他应用程序修改了此项目文件。由于macOS对沙盒中运行应用程序的限制，QuickPlan无权从此处打开此项目文件。在应用设置中，请从小组件跟踪的项目中删除此项目文件，然后再将其添加回去。" ;

"failed.open.title" = "无法打开文稿" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "因为沙箱权限的原因，无法打开此项目文稿。" ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "今天没有任务安排" ;
